Joomla! com_weblinks模块和com_content模块 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1183562 漏洞类型 跨站脚本
发布时间 2008-11-10 更新时间 2009-03-10
CVE编号 CVE-2008-6299 CNNVD-ID CNNVD-200902-594
漏洞平台 N/A CVSS评分 3.5
|漏洞来源
https://www.securityfocus.com/bid/32263
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200902-594
|漏洞详情
Joomla!是一款开放源码的内容管理系统(CMS)。Joomla!1.5.7及其早期版本中存在多个跨站脚本攻击漏洞。具有某特权的远程验证用户可以借助(1)对com_weblinks模块的标题和描述参数,以及(2)com_content模块中与"文章提交"有关的未明向量,注入任意web脚本或HTML。
|受影响的产品
Joomla Joomla 1.5.7 Joomla Joomla 1.5.6 Joomla Joomla 1.5.5 Joomla Joomla 1.5.4 Joomla Joomla 1.5.3 Joomla Joomla 1.5.2 Joomla Joomla 1.5.1
|参考资料

来源:developer.joomla.org
链接:http://developer.joomla.org/security/news/284-20081102-core-comweblinks-xss-vulnerability.html
来源:developer.joomla.org
链接:http://developer.joomla.org/security/news/283-20081101-core-comcontent-xss-vulnerability.html
来源:XF
名称:weblinks-title-description-xss(46523)
链接:http://xforce.iss.net/xforce/xfdb/46523
来源:VUPEN
名称:ADV-2008-3104
链接:http://www.vupen.com/english/advisories/2008/3104
来源:BID
名称:32263
链接:http://www.securityfocus.com/bid/32263
来源:www.joomla.org
链接:http://www.joomla.org/announcements/release-news/5219-joomla-158-released.html
来源:SECUNIA
名称:32622
链接:http://secunia.com/advisories/32622